ruby-epub 0.0.4

It’s been a very long while. Fixes include documentation and license files that weren’t included, and permissions fixing. I resolved my very first issue on this thing (unfortunately it took me forever to do it, since for some reason Google Code didn’t email me when someone sent in the issue).

Here’s the home of ruby-epub.

Advertisements

2 thoughts on “ruby-epub 0.0.4

  1. I am trying to install the ruby-epub 0.0.4 gem on Mac OS X. When I run the gem install command on the downloaded gem it complains that something is not in gzip format. It looks as if the gem itself is a tar archive containing 2 gzip’d archives.

    I’m running 10.6.4 OS X.

  2. Oh dear. I’ll see if I can find some time in the next few days to look at this.

Comments are closed.